.mf-page {
	margin:0 auto;
	width:970px;
	text-align:left;
}
* {
	margin:0;
	padding:0;
}
body {
	font-family:Verdana;
	font-size:10pt;
	color:#353a33;
	background-color:rgb(189, 45, 45);
	background-repeat:repeat-x;
	text-align:center;
}
h1 {
	font-size:32pt;
	font-family:Verdana;
	font-weight:normal;
	color:#353a33;
}
h2 {
	font-size:24pt;
	font-family:Verdana;
	font-weight:normal;
	color:#353a33;
}
h3 {
	font-size:18pt;
	font-family:Verdana;
	font-weight:normal;
	color:#353a33;
}
h4 {
	font-size:14pt;
	font-family:Verdana;
	font-weight:normal;
	color:#353a33;
}
h5 {
	font-size:12pt;
	font-family:Verdana;
	font-weight:normal;
	color:#353a33;
}
h6 {
	font-size:10pt;
	font-family:Verdana;
	font-weight:normal;
	color:#353a33;
}
hr {
	height:1px;
	background-color:#999;
	border:none;
	margin:0px auto;
}
ol {
	padding-left:1.8em;
}
ul {
	list-style-type:disc;
	padding-left:1.5em;
}
a {
	color:#4e7d05;
	font-style:italic;
	text-decoration:underline;
}
a:hover, .mf-it a, .mf-rm:hover, .mf-com-more:hover span {
	text-decoration:none;
}
.clear, .mf-clear {
	height:0px;
	line-height:0px;
	clear:both;
}
img {
	border:0;
}
.um {
	overflow:hidden;
}
.mp-gm-infoWindow {
	color:#000;
	font-size:13px;
}
.mp-gm-infoWindow a, .mf-map a {
	color:#00e;
	font-size:13px;
	font-weight:normal;
}
.mf-ff {
	background:url(https://s2.manifo.com/usr/mf/footer_bg.png) repeat-x;
	height:36px;
	line-height:normal;
}
.mf-ff-box {
	height:36px;
	line-height:36px;
	text-align:right;
	color:#5D5E60;
	font-size:12px;
	font-style:normal;
	font-family:Verdana;
	overflow:hidden;
}
.mf-ff-box img, .mf-ff-box .mf-ff-logo-partner {
	cursor:pointer;
	float:left;
}
.mf-ff-box .mf-ff-logo-manifo.mf-ff-logo-right {
	cursor:default;
	float:right;
}
.mf-top-like {
	height:30px;
	background:url(/mf/image/mf-ft-bg.png);
	background-repeat:repeat-x;
	border-bottom:solid #b6bac0 1px;
	font-size:13px;
	font-family:Verdana;
	font-weight:normal;
	color:#5D5E60;
	line-height:normal;
}
.mf-top-like-logo {
	top:4px;
	left:5px;
	padding-top:2px;
	height:23px;
	z-index:11;
	position:absolute;
	cursor:pointer;
}
.mf-top-like-logo img, #modal_comm .mf-com-loader {
	vertical-align:middle;
}
.mf-top-like-text {
	top:2px;
	left:115px;
	position:absolute;
	z-index:11;
}
.mf-top-like-buttons {
	left:38%;
	margin-top:3px;
	width:520px;
	position:absolute;
}
.mf-top-like p {
	padding-right:5px;
	float:left;
}
ul.mf-menu-h, ul.mf-menu-v {
	padding:0;
	width:auto;
	line-height:1.0;
	list-style:none outside none;
	position:relative;
	white-space:nowrap;
	clear:both;
}
ul.mf-menu-h a, ul.mf-menu-v a {
	display:block;
	text-decoration:none;
}
ul.mf-menu-h ul {
	padding:0;
	list-style:none outside none;
	position:absolute;
	z-index:89;
	display:none;
}
ul.mf-menu-h li.mf-mi {
	float:left;
	display:block;
}
ul.mf-menu-h li:hover, ul.mf-menu-v li:hover {
	visibility:inherit;
}
ul.mf-menu-h li, ul.mf-menu-v li, .mf-form .mff-captcha-input, .mf-form label {
	position:relative;
}
ul.mf-menu-h a.sf-with-ul, ul.mf-menu-v a.sf-with-ul {
	min-width:1px;
}
ul.mf-menu-h .sf-sub-indicator {
	top:0;
	right:10px;
	width:10px;
	position:absolute;
	display:block;
	overflow:hidden;
	text-indent:-999em;
	background-repeat:no-repeat;
	background-position:0 50%;
}
ul.mf-menu-h a:hover>.sf-sub-indicator, ul.mf-menu-h a.active>.sf-sub-indicator, ul.mf-menu-h li:hover>a>.sf-sub-indicator {
	background-position:-14px 50%;
}
ul.mf-menu-h ul a>.sf-sub-indicator {
	background-position:-26px 50%;
}
ul.mf-menu-h ul a:hover>.sf-sub-indicator, ul.mf-menu-h ul a.active>.sf-sub-indicator, ul.mf-menu-h ul li:hover>a>.sf-sub-indicator, ul.mf-menu-v a:hover>.sf-sub-indicator, ul.mf-menu-v a.active>.sf-sub-indicator, ul.mf-menu-v li:hover>a>.sf-sub-indicator {
	background-position:-36px 50%;
}
ul.mf-menu-h>li.mf-menu-more {
	margin:0;
	padding:0;
	position:absolute;
	right:0px;
}
ul.mf-menu-h>li.mf-menu-more>a {
	cursor:default;
}
ul.mf-menu-h>li.mf-menu-more>span, ul.mf-menu-v>li.mf-menu-more {
	margin:0;
	padding:0;
}
ul.mf-menu-v ul {
	top:0;
	padding:0;
	list-style:none outside none;
	position:absolute;
	z-index:89;
	display:none;
}
ul.mf-menu-v li.mf-mi, .mf-com li:hover .mf-post-r, .mf-gallery-7-hp .a1, .mf-gallery-6-hp .a1, .mf-gallery-12-hp .a1, .mf-gallery-2-sp1 .a1, .mf-gallery-1-sp1 .a1, .mf-gallery-1-sp12 .a1, .mf-gallery-1-sp14 .a1, .mf-gallery-1-sp2 .a1, .mf-gallery-10-sp3 .a1, .mf-gallery-9-sp3 .a1, .mf-gallery-6-sp4 .a1, .mf-gallery-7-sp4 .a1, .mf-gallery-1-sp4 .a1, .mf-gallery-3-sp4 .a1, .mf-gallery-8-sp4 .a1, .mf-gallery-8-sp5 .a1, .mf-gallery-3-sp6 .a1, .mf-gallery-5-sp6 .a1, .mf-gallery-1-sp6 .a1, .mf-gallery-2-sp6 .a1, .mf-gallery-1-sp8 .a1, .mf-gallery-1-sp9 .a1 {
	display:block;
}
ul.mf-menu-v .sf-sub-indicator {
	top:0;
	right:10px;
	width:10px;
	position:absolute;
	display:block;
	overflow:hidden;
	text-indent:-999em;
	background-repeat:no-repeat;
	background-position:-26px 50%;
}
ul.mf-menu-h.mf-menu-left ul a>.sf-sub-indicator, ul.mf-menu-v.mf-menu-left a>.sf-sub-indicator {
	left:10px;
	background-position:-46px 50%;
}
ul.mf-menu-h.mf-menu-left ul a:hover>.sf-sub-indicator, ul.mf-menu-h.mf-menu-left ul a.active>.sf-sub-indicator, ul.mf-menu-v.mf-menu-left a:hover>.sf-sub-indicator, ul.mf-menu-v.mf-menu-left a.active>.sf-sub-indicator {
	background-position:-46px 50%;
}
ul.mf-menu-h.mf-menu-left ul li:hover>a>.sf-sub-indicator, ul.mf-menu-v.mf-menu-left li:hover>a>.sf-sub-indicator {
	background-position:-56px 50%;
}
.mf-hr {
	margin:25px 0px;
	width:100%;
	height:1px;
	background:#BEBEBE;
}
.mf-sp {
	margin-bottom:10px;
	margin-top:15px;
}
.mf-tg, .mf-ctg {
	margin-bottom:5px;
	margin-top:10px;
	font-size:0.8em;
}
.mf-sp-fb {
	display:inline-block;
}
.mf-sp-g {
	width:85px;
	display:inline-block;
}
.mf-sp-w {
	margin-right:10px;
	width:85px;
	display:inline-block;
}
.mf-sp-t {
	width:125px;
	display:inline-block;
}
.mf-sp-nk {
	margin-right:15px;
	width:75px;
	display:inline-block;
}
ul.mftp-0 {
	padding:0;
	list-style:none;
}
ul.mftp-0 li {
	padding:4px;
}
ul.mftp-1 {
	padding:0;
	text-align:center;
	list-style:none;
}
ul.mftp-1 li {
	padding:4px;
	display:inline-block;
}
.mf-sbox {
	padding:10px;
	text-align:center;
}
.mf-item-img {
	margin:7px 10px 0 0;
	display:inline-block;
	float:left;
}
.mf-si {
	padding:3px;
	width:60%;
	border:1px solid #bebebe;
	-moz-border-radius:3px 3px 3px 3px;
	-webkit-border-radius:3px 3px 3px 3px;
	border-radius:3px 3px 3px 3px;
}
.mf-com {
	margin-top:40px;
}
.mf-com textarea {
	width:99%;
	height:100px;
	margin:10px 0;
	display:block;
	resize:none;
	border:1px solid #BEBEBE;
	-moz-border-radius:3px 3px 3px 3px;
	-webkit-border-radius:3px 3px 3px 3px;
	border-radius:3px 3px 3px 3px;
}
.mf-sb {
	font-size:14px;
	padding:2px;
	border:1px solid #BEBEBE;
	background:#f0f0f0;
	color:#000;
	-moz-border-radius:3px 3px 3px 3px;
	-webkit-border-radius:3px 3px 3px 3px;
	border-radius:3px 3px 3px 3px;
	cursor:pointer;
}
.mf-post-r {
	display:none;
	position:absolute;
	bottom:2px;
	right:8px;
	padding:2px 5px;
}
.mf-com li.mf-cur-reply .mf-post-r, .mf-hide {
	display:none;
}
.mf-post-com {
	display:block;
	padding:2px 5px;
	float:right;
	margin:0 10px 10px 0;
	cursor:pointer;
}
.mf-post-com:hover, .mf-post-r:hover {
	border:1px solid #000;
}
.mf-com ul {
	padding:0;
	margin-bottom:10px;
}
.mf-com li {
	display:block;
	list-style-type:none;
	position:relative;
}
.mf-com li p {
	padding:5px;
	margin-bottom:10px;
}
.mf-com .mf-si {
	margin-right:10px;
	width:auto;
}
.mf-new-com {
	font-size:14px;
	font-weight:bold;
}
#modal_comm {
	font-size:16px;
	font-weight:bold;
	color:#000;
	text-align:left;
	width:450px;
}
#modal_comm small {
	font-weight:normal;
}
#modal_comm p, #modal_comm form > div {
	padding:8px;
}
#modal_comm #title_comm {
	font-size:18px;
	border-bottom:1px solid #E1E1E1;
	margin-bottom:10px;
}
#modal_comm #submit_comm {
	border-top:1px solid #E1E1E1;
	margin-top:10px;
	margin-bottom:0px;
	text-align:center;
}
#modal_comm .mf-com-si {
	padding:10px;
	width:50%;
	border:1px solid #BEBEBE;
	border-radius:5px;
	font-size:14px;
	float:right;
}
#modal_comm .mf-com-sb {
	padding:6px 20px;
	cursor:pointer;
	background:none #F0F0F0;
	border:1px solid #BEBEBE;
	color:#000000;
	font-size:10px;
	font-weight:bold;
}
#modal_comm .mf-com-sb:hover {
	border-color:#747474;
}
#modal_comm label {
	float:left;
	padding:10px;
}
#modal_comm #l_author_email {
	padding:0 0 0 10px;
}
.mf-post-face {
	width:36px;
	height:36px;
	vertical-align:middle;
	border:1px solid #ccc;
	margin-right:10px;
}
.mf-ic {
	padding-top:10px;
}
.mf-pt {
	padding-top:0px;
}
.mf-it a:hover {
	text-decoration:underline;
}
.mf-rm {
	text-decoration:underline;
	display:block;
	margin:10px 0px;
}
.mf-post-h {
	background:#f9f9f9;
	border:1px solid #BEBEBE;
	-moz-border-radius:3px 3px 3px 3px;
	-webkit-border-radius:3px 3px 3px 3px;
	border-radius:3px 3px 3px 3px;
	color:#999;
}
.mf-addon h3 {
	padding-bottom:7px;
}
.mf-ha {
	padding:0 10px 0 5px;
	text-decoration:none;
	color:#555;
	font-weight:bold;
}
a.mf-ha:hover {
	text-decoration:underline;
	font-weight:bold;
	color:#555;
}
.mf-msg-box {
	margin:10px 0;
	padding:10px;
	color:#555;
	-moz-border-radius:5px;
	border-radius:5px;
	background:#ECFAE3;
	border:1px solid #5BCF5D;
}
.mf-msg-box ul {
	margin:0 !important;
	padding:0 !important;
	list-style:none;
}
.mf-msg-box ul li {
	margin:0 !important;
	padding:2px 0;
}
.mf-msg-error {
	background:#FFD7D7;
	border:1px solid #DF8F8F;
}
.mf-app h1.mf-ih {
	padding:0 0 15px 0;
}
.mf-gb h1.mf-ih , .mf-gb .mf-post-h .mf-ha {
	padding:0px;
}
.mf-gb .mf-com {
	margin-top:0px;
}
.mf-gb .mf-item {
	padding:20px 0;
	border-bottom:1px solid #B9C6D3;
}
.mf-gb .mf-post-h {
	margin:0 15px 0 0;
	padding:10px 20px;
	min-width:95px;
	text-align:center;
	float:left;
}
.mf-gb .mf-post-h small {
	padding-top:5px;
	display:block;
}
.mf-gb .mf-post-c {
	padding:5px 0px;
}
.mf-ctr h3 {
	padding-bottom:10px;
}
.mf-ctr ul, .mf-ctr ul.mf-ni > li.empty {
	list-style:none;
}
.mf-ctr li > a {
	padding-left:20px;
	padding-top:2px;
	padding-bottom:2px;
	background-image:url(../img/mf-other-s.png?2439);
	background-repeat:no-repeat;
	background-position:0 50%;
	display:inline-block;
}
.mf-ctr .mf-ext-image > a {
	background-image:url(../img/mf-image-s.png?2439);
}
.mf-ctr .mf-ext-doc > a {
	background-image:url(../img/mf-doc-s.png?2439);
}
.mf-ctr .mf-ext-video > a {
	background-image:url(../img/mf-video-s.png?2439);
}
.mf-ctr .mf-ext-arch > a {
	background-image:url(../img/mf-arch-s.png?2439);
}
.mf-ctr .mf-ext-pdf > a {
	background-image:url(../img/mf-pdf-s.png?2439);
}
.mf-ctr .mf-ext-excel > a {
	background-image:url(../img/mf-excel-s.png?2439);
}
.mf-ctr .mf-ext-swf > a {
	background-image:url(../img/mf-swf-s.png?2439);
}
.mf-ctr .mf-ext-ppt > a {
	background-image:url(../img/mf-ppt-s.png?2439);
}
.mf-ctr .mf-ext-sound > a {
	background-image:url(../img/mf-sound-s.png?2439);
}
.mf-ctr .mf-ext-script > a {
	background-image:url(../img/mf-script-s.png?2439);
}
.mf-ctr ul.mf-ni {
	list-style:disc;
}
.mf-ctr ul.mf-ni > li > a {
	padding-left:0;
	background-image:none;
}
.mfd-1 {
	padding-left:20px;
}
.mfd-2 {
	padding-left:40px;
}
.mfd-3 {
	padding-left:60px;
}
.mfd-4 {
	padding-left:80px;
}
.mfd-5 {
	padding-left:100px;
}
.mfd-6 {
	padding-left:120px;
}
.mfd-7 {
	padding-left:140px;
}
.mfd-8 {
	padding-left:160px;
}
.mfd-9 {
	padding-left:180px;
}
.mfd-10 {
	padding-left:200px;
}
.mf-com-more {
	background-color:#F9F9F9;
	border:1px solid #BEBEBE;
	-moz-border-radius:3px 3px 3px;
	-webkit-border-radius:3px 3px 3px;
	border-radius:3px 3px 3px;
}
.mf-com-more span {
	background-image:url(../img/ar_0.png?2439);
	background-repeat:no-repeat;
	background-position:right 60%;
	padding-right:20px;
	text-decoration:underline;
}
.mf-com-more:hover {
	background-color:#f1ecec;
}
.mf-com-more-b {
	color:#264B8E;
	display:block;
	padding:7px 20px;
	text-decoration:none;
}
.mfcsep {
	width:10px;
	height:10px;
	float:left;
}
.mf-form > div {
	margin-bottom:15px;
}
.mf-form > div.mf-clear {
	margin:0 !important;
}
.mf-form label strong, .mf-form .mff-date strong {
	margin-bottom:5px;
	display:block;
}
.mf-form select {
	border:1px solid #BEBEBE;
	border-radius:2px 2px 2px 2px;
	-moz-border-radius:2px 2px 2px 2px;
	color:#666666;
	padding:3px;
}
.mf-form .mff-date select {
	width:63px;
}
.mf-form input[type=text] {
	border:1px solid #BEBEBE;
	border-radius:2px 2px 2px 2px;
	-moz-border-radius:2px 2px 2px 2px;
	color:#666666;
	width:90%;
	padding:5px;
	max-width:300px;
}
.mf-form textarea {
	border:1px solid #BEBEBE;
	border-radius:2px 2px 2px 2px;
	-moz-border-radius:2px 2px 2px 2px;
	color:#666666;
	padding:5px;
	width:90%;
	height:110px;
	max-width:300px;
	resize:none;
}
.mf-form input.mff-small {
	width:70px;
}
.mf-form .mff-captcha-input input {
	max-width:240px;
	width:80%;
}
.mff-captcha {
	position:relative;
	border:1px solid #BEBEBE;
	padding:5px;
	background-color:#F0F0F0;
	color:#9C9C9C;
	float:left;
	max-width:300px;
	text-align:left;
	width:90%;
}
.mff-captcha .mff-captcha-img {
	margin-bottom:10px;
	border:1px solid #CCCCCC;
	background-color:#fff;
	text-align:center;
}
.mff-captcha .mff-captcha-img img, .mf-gallery-7-hp .a1 .img-1, .mf-gallery-6-hp .a1 .img-1, .mf-gallery-12-hp .a1 .img-1, .mf-gallery-2-sp1 .a1 .img-1, .mf-gallery-1-sp1 .a1 .img-1, .mf-gallery-1-sp12 .a1 .img-1, .mf-gallery-1-sp14 .a1 .img-1, .mf-gallery-1-sp2 .a1 .img-1, .mf-gallery-10-sp3 .a1 .img-1, .mf-gallery-9-sp3 .a1 .img-1, .mf-gallery-6-sp4 .a1 .img-1, .mf-gallery-7-sp4 .a1 .img-1, .mf-gallery-1-sp4 .a1 .img-1, .mf-gallery-3-sp4 .a1 .img-1, .mf-gallery-8-sp4 .a1 .img-1, .mf-gallery-8-sp5 .a1 .img-1, .mf-gallery-3-sp6 .a1 .img-1, .mf-gallery-5-sp6 .a1 .img-1, .mf-gallery-1-sp6 .a1 .img-1, .mf-gallery-2-sp6 .a1 .img-1, .mf-gallery-1-sp8 .a1 .img-1, .mf-gallery-1-sp9 .a1 .img-1 {
	max-width:100%;
}
.mff-captcha .mff-crefresh {
	background:url('https://s2.manifo.com/mf/image/captcha-refresh.png') no-repeat center center transparent;
	cursor:pointer;
	position:absolute;
	height:26px;
	width:26px;
	bottom:1px;
	right:8px;
}
.mf-ac .mf-form .mff-captcha {
	float:none;
	margin-left:auto;
	margin-right:auto;
}
.mf-ar .mf-form .mff-captcha {
	float:right;
}
::-webkit-input-placeholder, :-moz-placeholder {
	color:#aeaeae !important;
}
.mf-placeholder {
	position:position;
	left:10px;
	bottom:0;
	color:#aeaeae;
}
.mff-errorbox {
	margin:0;
	padding:6px;
	width:90%;
	max-width:300px;
	color:#DA2222;
	background-color:#FEF4E8;
	list-style:none outside none;
}
.mf-ac .mff-errorbox {
	margin-left:auto;
	margin-right:auto;
}
.mf-ar .mff-errorbox {
	margin-left:auto;
}
.mff-captcha .mff-errorbox {
	padding:1%;
	width:98%;
}
.mf-ads {
	margin:10px auto;
}
.ptext li {
	list-style-position:inside;
}
.mf-freemiumads {
	width:auto;
	line-height:normal;
	text-align:center;
	font-size:0;
}
.mf-header {
	position:relative;
	min-height:401px;
	width:970px;
	padding:20px 0px 0px 0px;
}
.mf-text {
	margin-top:10px;
	margin-bottom:10px;
	background-color:rgb(0, 51, 255);
}
.mf-text1, .mf-gallery-12-hp, .mf-text4, .mf-text5, .mf-text6, .mf-text7, .mf-text8, .mf-text9, .mf-gallery-2-sp1, .mf-text10, .mf-text11, .mf-text12, .mf-text13, .mf-text14, .mf-text15, .mf-text16, .mf-image-sp1-7, .mf-text17, .mf-gallery-1-sp1, .mf-image-sp1-15, .mf-text18, .mf-text19, .mf-text20, .mf-text21, .mf-text22, .mf-image-sp10-1, .mf-text23, .mf-text24, .mf-text25, .mf-text26, .mf-text27, .mf-text28, .mf-text29, .mf-text30, .mf-image-sp11-1, .mf-image-sp11-3, .mf-text31, .mf-text32, .mf-text33, .mf-text34, .mf-text35, .mf-gallery-1-sp12, .mf-text36, .mf-text37, .mf-text38, .mf-text39, .mf-text40, .mf-text41, .mf-gallery-1-sp14, .mf-text42, .mf-text43, .mf-text44, .mf-text45, .mf-text46, .mf-text47, .mf-text48, .mf-text49, .mf-text50, .mf-text51, .mf-text52, .mf-text53, .mf-text54, .mf-text55, .mf-text56, .mf-gallery-1-sp2, .mf-text57, .mf-text58, .mf-text59, .mf-text60, .mf-text61, .mf-text62, .mf-text63, .mf-text64, .mf-text65, .mf-text66, .mf-text67, .mf-gallery-10-sp3, .mf-text68, .mf-text69, .mf-text70, .mf-text71, .mf-image-sp3-12, .mf-text72, .mf-text73, .mf-gallery-9-sp3, .mf-text74, .mf-text75, .mf-text76, .mf-text77, .mf-gallery-6-sp4, .mf-text78, .mf-gallery-7-sp4, .mf-text79, .mf-text80, .mf-gallery-1-sp4, .mf-text81, .mf-gallery-3-sp4, .mf-gallery-8-sp4, .mf-text82, .mf-text83, .mf-text84, .mf-text85, .mf-text86, .mf-text87, .mf-text88, .mf-text89, .mf-text90, .mf-text91, .mf-gallery-8-sp5, .mf-text92, .mf-text93, .mf-text94, .mf-text95, .mf-text96, .mf-text97, .mf-text98, .mf-text99, .mf-text100, .mf-gallery-3-sp6, .mf-text101, .mf-gallery-5-sp6, .mf-text102, .mf-text103, .mf-gallery-1-sp6, .mf-text104, .mf-gallery-2-sp6, .mf-text105, .mf-text106, .mf-text107, .mf-text108, .mf-text109, .mf-text110, .mf-text111, .mf-text112, .mf-text113, .mf-text114, .mf-gallery-1-sp8, .mf-text115, .mf-text116, .mf-text117, .mf-text118, .mf-text119, .mf-text120, .mf-gallery-1-sp9, .mf-text121, .mf-text122, .mf-text123 {
	margin-top:10px;
	margin-bottom:10px;
}
.mf-text2 {
	padding:10px 0px 0px 0px;
}
.mf-text3 {
	padding-bottom:20px;
	padding-left:0px;
	padding-right:0px;
}
.mf-menu-3 ul {
	height:39px;
	background-image:url(../img/menu-83.png?2439);
	background-repeat:repeat-x;
	font-size:12px;
	font-family:Tahoma;
	text-align:left;
}
.mf-menu-3 ul li {
	*height:39px;
}
.mf-menu-3 ul a {
	padding:0 15px;
	line-height:39px;
	color:#262626;
	text-transform:uppercase;
	text-align:left;
	text-decoration:none;
	font-style:normal;
	font-weight:normal;
}
.mf-menu-3 ul a:hover, .mf-menu-3 ul a.activ, .mf-menu-3 ulli.sfHover> a {
	color:#a10000;
}
.mf-menu-3 ul ul {
	height:auto;
	background-image:none;
	background-color:#dddddd;
	border-right:1px solid #f6f4f4;
	border-left:1px solid #f6f4f4;
	border-bottom:1px solid #f6f4f4;
}
.mf-menu-3 ul ul li {
	*height:28px;
}
.mf-menu-3 ul ul li a  {
	line-height:28px;
	background-image:none;
	background-color:#dddddd;
	font-size:10px;
	border-top:1px solid #f6f4f4;
}
.mf-menu-3 ul ul a:hover, .mf-menu-3 ul ul a.activ, .mf-menu-3 ul ul li.sfHover> a {
	background-color:#edecec;
}
.mf-menu-3 ul .sf-sub-indicator {
	background-image:url(../img/arrow-menu-83.png?2439);
	right:3px;
}
.mf-menu-3 ul.mf-menu-left ul .sf-sub-indicator {
	right:0px;
	margin-left:-6px;
}
.mf-menu-3 ul li.mf-menu-more .sf-sub-indicator {
	right:3px;
}
.mf-footer {
	position:relative;
	overflow:hidden;
	min-height:76px;
	width:930px;
	padding:20px 20px 20px 20px;
}
.mf-row {
	position:relative;
	overflow:hidden;
	width:940px;
	min-height:30px;
	padding:15px 15px 15px 15px;
}
.mf-row1 {
	position:relative;
	!overflow:hidden;
}
.mf-column {
	width:581px;
	float:left;
	min-height:30px;
	padding:15px 15px 15px 15px;
}
.mf-image-hp-8, .mf-image-hp-6, .mf-image-sp1-3, .mf-image-sp1-8, .mf-image-sp1-9, .mf-image-sp1-10, .mf-image-sp1-11, .mf-image-sp1-12, .mf-image-sp11-2, .mf-image-sp12-3, .mf-image-sp2-5, .mf-image-sp3-8, .mf-image-sp3-9, .mf-image-sp3-11, .mf-image-sp4-4, .mf-image-sp4-5, .mf-image-sp4-8, .mf-image-sp4-7, .mf-image-sp5-12, .mf-image-sp5-15, .mf-image-sp5-16, .mf-image-sp5-18, .mf-image-sp5-23, .mf-image-sp5-20, .mf-image-sp5-13, .mf-image-sp5-14, .mf-image-sp5-17, .mf-image-sp5-22, .mf-image-sp6-1, .mf-image-sp6-2, .mf-image-sp8-2, .mf-image-sp8-1 {
	padding-right:0px;
	padding-left:0px;
	margin:10px 0px 10px 0px;
}
.mf-image-hp-8 img {
	vertical-align:bottom;
	width:581px;
	height:689px;
}
.mf-image-hp-8 p, .mf-image-hp-3 p, .mf-image-hp-6 p, .mf-image-sp1-3 p, .mf-image-sp1-7 p, .mf-image-sp1-8 p, .mf-image-sp1-15 p, .mf-image-sp1-9 p, .mf-image-sp1-10 p, .mf-image-sp1-11 p, .mf-image-sp1-12 p, .mf-image-sp10-1 p, .mf-image-sp11-1 p, .mf-image-sp11-3 p, .mf-image-sp11-2 p, .mf-image-sp12-3 p, .mf-image-sp2-5 p, .mf-image-sp3-12 p, .mf-image-sp3-8 p, .mf-image-sp3-9 p, .mf-image-sp3-11 p, .mf-image-sp4-4 p, .mf-image-sp4-5 p, .mf-image-sp4-8 p, .mf-image-sp4-7 p, .mf-image-sp5-12 p, .mf-image-sp5-15 p, .mf-image-sp5-16 p, .mf-image-sp5-18 p, .mf-image-sp5-23 p, .mf-image-sp5-20 p, .mf-image-sp5-13 p, .mf-image-sp5-14 p, .mf-image-sp5-17 p, .mf-image-sp5-22 p, .mf-image-sp6-1 p, .mf-image-sp6-2 p, .mf-image-sp8-2 p, .mf-image-sp8-1 p {
	font-size:13px;
}
.mf-gallery-7-hp .ul-1, .mf-gallery-6-hp .ul-1, .mf-gallery-12-hp .ul-1, .mf-gallery-2-sp1 .ul-1, .mf-gallery-1-sp1 .ul-1, .mf-gallery-1-sp12 .ul-1, .mf-gallery-1-sp14 .ul-1, .mf-gallery-1-sp2 .ul-1, .mf-gallery-10-sp3 .ul-1, .mf-gallery-9-sp3 .ul-1, .mf-gallery-6-sp4 .ul-1, .mf-gallery-7-sp4 .ul-1, .mf-gallery-1-sp4 .ul-1, .mf-gallery-3-sp4 .ul-1, .mf-gallery-8-sp4 .ul-1, .mf-gallery-8-sp5 .ul-1, .mf-gallery-3-sp6 .ul-1, .mf-gallery-5-sp6 .ul-1, .mf-gallery-1-sp6 .ul-1, .mf-gallery-2-sp6 .ul-1, .mf-gallery-1-sp8 .ul-1, .mf-gallery-1-sp9 .ul-1 {
	margin:0;
	padding:0;
	list-style:none;
	overflow:hidden;
}
.mf-gallery-7-hp .li-1, .mf-gallery-6-hp .li-1, .mf-gallery-1-sp1 .li-1, .mf-gallery-1-sp12 .li-1, .mf-gallery-1-sp14 .li-1, .mf-gallery-6-sp4 .li-1, .mf-gallery-7-sp4 .li-1, .mf-gallery-1-sp4 .li-1, .mf-gallery-3-sp4 .li-1, .mf-gallery-8-sp4 .li-1, .mf-gallery-8-sp5 .li-1, .mf-gallery-3-sp6 .li-1, .mf-gallery-5-sp6 .li-1, .mf-gallery-1-sp6 .li-1, .mf-gallery-2-sp6 .li-1, .mf-gallery-1-sp8 .li-1, .mf-gallery-1-sp9 .li-1 {
	padding:5px;
	float:left;
	text-align:center;
	width:135px;
}
.mf-gallery-7-hp .li-1 .img-1, .mf-gallery-6-hp .li-1 .img-1, .mf-gallery-12-hp .li-1 .img-1, .mf-gallery-2-sp1 .li-1 .img-1, .mf-gallery-1-sp1 .li-1 .img-1, .mf-gallery-1-sp12 .li-1 .img-1, .mf-gallery-1-sp14 .li-1 .img-1, .mf-gallery-1-sp2 .li-1 .img-1, .mf-gallery-10-sp3 .li-1 .img-1, .mf-gallery-9-sp3 .li-1 .img-1, .mf-gallery-6-sp4 .li-1 .img-1, .mf-gallery-7-sp4 .li-1 .img-1, .mf-gallery-1-sp4 .li-1 .img-1, .mf-gallery-3-sp4 .li-1 .img-1, .mf-gallery-8-sp4 .li-1 .img-1, .mf-gallery-8-sp5 .li-1 .img-1, .mf-gallery-3-sp6 .li-1 .img-1, .mf-gallery-5-sp6 .li-1 .img-1, .mf-gallery-1-sp6 .li-1 .img-1, .mf-gallery-2-sp6 .li-1 .img-1, .mf-gallery-1-sp8 .li-1 .img-1, .mf-gallery-1-sp9 .li-1 .img-1 {
	width:auto;
	height:auto;
	display:block;
}
.mf-gallery-7-hp .clear-1, .mf-gallery-6-hp .clear-1, .mf-gallery-12-hp .clear-1, .mf-gallery-2-sp1 .clear-1, .mf-gallery-1-sp1 .clear-1, .mf-gallery-1-sp12 .clear-1, .mf-gallery-1-sp14 .clear-1, .mf-gallery-1-sp2 .clear-1, .mf-gallery-10-sp3 .clear-1, .mf-gallery-9-sp3 .clear-1, .mf-gallery-6-sp4 .clear-1, .mf-gallery-7-sp4 .clear-1, .mf-gallery-1-sp4 .clear-1, .mf-gallery-3-sp4 .clear-1, .mf-gallery-8-sp4 .clear-1, .mf-gallery-8-sp5 .clear-1, .mf-gallery-3-sp6 .clear-1, .mf-gallery-5-sp6 .clear-1, .mf-gallery-1-sp6 .clear-1, .mf-gallery-2-sp6 .clear-1, .mf-gallery-1-sp8 .clear-1, .mf-gallery-1-sp9 .clear-1 {
	padding:0;
	margin:0;
	height:0;
	line-height:0;
	font-size:0;
	display:block;
	clear:both;
}
.mf-gallery-7-hp {
	margin-top:10px;
	margin-bottom:10px;
	background-color:rgb(153, 255, 255);
}
.mf-gallery-6-hp {
	margin-top:10px;
	margin-bottom:10px;
	background-color:rgb(0, 102, 255);
}
.mf-column1 {
	width:329px;
	float:left;
	min-height:30px;
	padding:15px 15px 15px 15px;
}
.mf-image-hp-3 {
	margin-right:10px;
	margin-bottom:10px;
	float:left;
}
.mf-image-hp-3 img {
	vertical-align:bottom;
	width:167px;
	height:285px;
}
.mf-gallery-12-hp .li-1, .mf-gallery-1-sp2 .li-1 {
	padding:3px;
	float:left;
	text-align:center;
	width:76px;
}
.mf-image-hp-6 img {
	vertical-align:bottom;
	width:329px;
	height:383px;
}
.mf-simple-hgfx, .mf-simple-fgfx, .mf-simple-hp-1, .mf-simple-sp1-1, .mf-simple-sp10-1, .mf-simple-sp11-1, .mf-simple-sp12-1, .mf-simple-sp13-1, .mf-simple-sp14-1, .mf-simple-sp15-1, .mf-simple-sp16-1, .mf-simple-sp17-1, .mf-simple-sp18-1, .mf-simple-sp3-1, .mf-simple-sp4-1, .mf-simple-sp5-1, .mf-simple-sp6-1, .mf-simple-sp8-1, .mf-simple-sp9-1, .mf-simple-sysblank-1 {
	top:0;
	left:0;
	width:100%;
	height:100%;
	z-index:-1;
	position:absolute;
}
.mf-simple-hgfx .mf-bg {
	width:100%;
	background-position:0% 0%;
	background-repeat:no-repeat;
	height:100%;
	position:absolute;
	top:0;
	bottom:0;
	z-index:0;
	opacity:0.89;
	filter:alpha(opacity=89);
	background-color:rgb(0, 153, 5);
	background-image:url(../img/gl_7bb-bg.jpg?2439);
}
.mf-simple-hgfx .mf-org {
	background-image:url(../img/gl_7bb.png?2439);
}
.mf-simple-fgfx .mf-bg {
	background-repeat:no-repeat;
	background-position:50% 0%;
	background-color:rgb(59, 59, 59);
	width:100%;
	height:100%;
	background-image:url(../img/header-glow-black.jpg?2439);
	position:absolute;
	top:0;
	bottom:0;
	z-index:0;
}
.mf-simple-hp-1 .mf-bg, .mf-simple-sp10-1 .mf-bg, .mf-simple-sp11-1 .mf-bg, .mf-simple-sp12-1 .mf-bg, .mf-simple-sp13-1 .mf-bg, .mf-simple-sp14-1 .mf-bg, .mf-simple-sp15-1 .mf-bg, .mf-simple-sp16-1 .mf-bg, .mf-simple-sp17-1 .mf-bg, .mf-simple-sp18-1 .mf-bg, .mf-simple-sp3-1 .mf-bg, .mf-simple-sp4-1 .mf-bg, .mf-simple-sp5-1 .mf-bg, .mf-simple-sp6-1 .mf-bg, .mf-simple-sp8-1 .mf-bg, .mf-simple-sp9-1 .mf-bg, .mf-simple-sysblank-1 .mf-bg {
	width:100%;
	background-repeat:no-repeat;
	background-position:50% 0%;
	position:absolute;
	top:0;
	bottom:0;
	height:100%;
	z-index:0;
	background-color:rgb(59, 59, 59);
}
.mf-simple-hp-2 {
	top:0;
	left:0px;
	width:611px;
	height:100%;
	z-index:-1;
	position:absolute;
}
.mf-simple-hp-2 .mf-bg, .mf-simple-hp-3 .mf-bg, .mf-simple-sp10-2 .mf-bg, .mf-simple-sp10-3 .mf-bg, .mf-simple-sp11-2 .mf-bg, .mf-simple-sp11-3 .mf-bg, .mf-simple-sp12-2 .mf-bg, .mf-simple-sp12-3 .mf-bg, .mf-simple-sp14-2 .mf-bg, .mf-simple-sp14-3 .mf-bg, .mf-simple-sp2-2 .mf-bg, .mf-simple-sp3-2 .mf-bg, .mf-simple-sp3-3 .mf-bg, .mf-simple-sp4-2 .mf-bg, .mf-simple-sp4-3 .mf-bg, .mf-simple-sp5-2 .mf-bg, .mf-simple-sp5-3 .mf-bg, .mf-simple-sp6-2 .mf-bg, .mf-simple-sp6-3 .mf-bg, .mf-simple-sp8-2 .mf-bg, .mf-simple-sp8-3 .mf-bg, .mf-simple-sp9-2 .mf-bg, .mf-simple-sp9-3 .mf-bg {
	width:100%;
	background-repeat:repeat-x;
	height:100%;
	position:absolute;
	top:0;
	bottom:0;
	z-index:0;
	background-image:url(../img/bg-grdient-strefa3.png?2439);
	background-position:0% 0%;
	background-color:rgb(230, 230, 230);
}
.mf-simple-hp-3 {
	top:0;
	left:611px;
	width:359px;
	height:100%;
	z-index:-1;
	position:absolute;
}
.mf-header1 {
	width:970px;
	background-position:50% 0%;
	background-repeat:no-repeat;
	background-color:transparent;
	height:400px;
	background-image:url(../img/gl_7bb.png?2439);
	padding:20px 0px 0px 0px;
}
.mf-footer1 {
	background-repeat:no-repeat;
	background-position:50% 0%;
	background-color:rgb(59, 59, 59);
	width:930px;
	height:76px;
	background-image:url(../img/header-glow-black.jpg?2439);
	overflow:hidden;
	padding:20px 20px 20px 20px;
}
.mf-row2 {
	position:relative;
	overflow:hidden;
	width:930px;
	min-height:30px;
	padding:20px 20px 20px 20px;
}
.mf-gallery-2-sp1 .li-1, .mf-gallery-10-sp3 .li-1 {
	padding:9px;
	float:left;
	text-align:center;
	width:214px;
}
.mf-column2 {
	width:580px;
	float:left;
	min-height:30px;
	padding:20px 20px 20px 20px;
}
.mf-heading {
	padding-bottom:20px;
}
.mf-image-sp1-3 img {
	vertical-align:bottom;
	width:580px;
	height:412px;
}
.mf-columns-sp1-1 .c0 {
	float:left;
	width:406px;
	min-height:30px;
}
.mf-columns-sp1-1 .c1 {
	float:left;
	width:164px;
	min-height:30px;
}
.mf-image-sp1-7 img {
	vertical-align:bottom;
	width:406px;
	height:605px;
}
.mf-image-sp1-8 img {
	vertical-align:bottom;
	width:580px;
	height:387px;
}
.mf-image-sp1-15 img {
	vertical-align:bottom;
	width:512px;
	height:620px;
}
.mf-column3 {
	width:310px;
	float:left;
	min-height:30px;
	padding:20px 20px 20px 20px;
}
.mf-image-sp1-9 img, .mf-image-sp3-8 img {
	vertical-align:bottom;
	width:310px;
	height:408px;
}
.mf-image-sp1-10 img {
	vertical-align:bottom;
	width:310px;
	height:441px;
}
.mf-image-sp1-11 img {
	vertical-align:bottom;
	width:310px;
	height:216px;
}
.mf-image-sp1-12 img {
	vertical-align:bottom;
	width:310px;
	height:438px;
}
.mf-simple-sp1-1 .mf-bg {
	width:100%;
	background-repeat:no-repeat;
	background-position:50% 0%;
	position:absolute;
	top:0;
	bottom:0;
	height:100%;
	z-index:0;
	opacity:0.82;
	filter:alpha(opacity=82);
	background-color:rgb(59, 59, 59);
}
.mf-simple-sp1-1 .mf-org {
	background-image:url(../img/sp1_73b.png?2439);
}
.mf-simple-sp1-2, .mf-simple-sp10-2, .mf-simple-sp11-2, .mf-simple-sp12-2, .mf-simple-sp13-2, .mf-simple-sp14-2, .mf-simple-sp15-2, .mf-simple-sp16-2, .mf-simple-sp17-2, .mf-simple-sp18-2, .mf-simple-sp3-2, .mf-simple-sp4-2, .mf-simple-sp5-2, .mf-simple-sp6-2, .mf-simple-sp8-2, .mf-simple-sp9-2, .mf-simple-sysblank-2 {
	top:0;
	left:0px;
	width:620px;
	height:100%;
	z-index:-1;
	position:absolute;
}
.mf-simple-sp1-2 .mf-bg, .mf-simple-sp1-3 .mf-bg {
	width:100%;
	background-repeat:repeat-x;
	height:100%;
	float:left;
	position:absolute;
	top:0;
	bottom:0;
	z-index:0;
	background-image:url(../img/bg-grdient-strefa3.png?2439);
	background-position:0% 0%;
	background-color:rgb(230, 230, 230);
}
.mf-simple-sp1-3, .mf-simple-sp10-3, .mf-simple-sp11-3, .mf-simple-sp12-3, .mf-simple-sp13-3, .mf-simple-sp14-3, .mf-simple-sp15-3, .mf-simple-sp16-3, .mf-simple-sp17-3, .mf-simple-sp18-3, .mf-simple-sp3-3, .mf-simple-sp4-3, .mf-simple-sp5-3, .mf-simple-sp6-3, .mf-simple-sp8-3, .mf-simple-sp9-3, .mf-simple-sysblank-3 {
	top:0;
	left:620px;
	width:350px;
	height:100%;
	z-index:-1;
	position:absolute;
}
.mf-image-sp10-1 img {
	vertical-align:bottom;
	width:454px;
	height:624px;
}
.mf-image-sp11-1 img {
	vertical-align:bottom;
	width:553px;
	height:791px;
}
.mf-image-sp11-3 img {
	vertical-align:bottom;
	width:484px;
	height:606px;
}
.mf-image-sp11-2 img {
	vertical-align:bottom;
	width:310px;
	height:412px;
}
.mf-image-sp12-3 img {
	vertical-align:bottom;
	width:310px;
	height:241px;
}
.mf-simple-sp13-2 .mf-bg, .mf-simple-sp13-3 .mf-bg, .mf-simple-sp15-2 .mf-bg, .mf-simple-sp15-3 .mf-bg, .mf-simple-sp16-2 .mf-bg, .mf-simple-sp16-3 .mf-bg, .mf-simple-sp17-2 .mf-bg, .mf-simple-sp17-3 .mf-bg, .mf-simple-sp18-2 .mf-bg, .mf-simple-sp18-3 .mf-bg, .mf-simple-sysblank-2 .mf-bg, .mf-simple-sysblank-3 .mf-bg {
	width:100%;
	background-repeat:repeat-x;
	position:absolute;
	top:0;
	bottom:0;
	height:100%;
	z-index:0;
	background-image:url(../img/bg-grdient-strefa3.png?2439);
	background-position:0% 0%;
	background-color:rgb(230, 230, 230);
}
.mf-column4 {
	width:330px;
	float:left;
	min-height:30px;
	padding:15px 15px 15px 15px;
}
.mf-column5 {
	width:580px;
	float:left;
	min-height:30px;
	padding:15px 15px 15px 15px;
}
.mf-image-sp2-5 img {
	vertical-align:bottom;
	width:580px;
	height:417px;
}
.mf-heading1 {
	padding-top:20px;
	padding-bottom:20px;
}
.mf-simple-sp2-1 {
	top:0;
	left:0px;
	width:360px;
	height:100%;
	z-index:-1;
	position:absolute;
}
.mf-simple-sp2-1 .mf-bg {
	width:100%;
	background-repeat:no-repeat;
	background-position:50% 0%;
	height:100%;
	position:absolute;
	top:0;
	bottom:0;
	z-index:0;
	background-color:rgb(59, 59, 59);
}
.mf-simple-sp2-2 {
	top:0;
	left:360px;
	width:610px;
	height:100%;
	z-index:-1;
	position:absolute;
}
.mf-image-sp3-12 img {
	vertical-align:bottom;
	width:330px;
	height:601px;
}
.mf-image-sp3-9 img {
	vertical-align:bottom;
	width:310px;
	height:384px;
}
.mf-gallery-9-sp3 .li-1 {
	padding:3px;
	float:left;
	text-align:center;
	width:71px;
}
.mf-image-sp3-11 img {
	vertical-align:bottom;
	width:310px;
	height:419px;
}
.mf-image-sp4-4 img {
	vertical-align:bottom;
	width:580px;
	height:410px;
}
.mf-image-sp4-5 img {
	vertical-align:bottom;
	width:580px;
	height:434px;
}
.mf-image-sp4-8 img {
	vertical-align:bottom;
	width:310px;
	height:442px;
}
.mf-image-sp4-7 img {
	vertical-align:bottom;
	width:310px;
	height:448px;
}
.mf-image-sp5-12 img, .mf-image-sp5-15 img, .mf-image-sp5-16 img, .mf-image-sp5-18 img, .mf-image-sp5-23 img, .mf-image-sp5-20 img {
	vertical-align:bottom;
	width:580px;
	height:435px;
}
.mf-image-sp5-13 img, .mf-image-sp5-14 img, .mf-image-sp5-17 img {
	vertical-align:bottom;
	width:310px;
	height:413px;
}
.mf-image-sp5-22 img {
	vertical-align:bottom;
	width:310px;
	height:232px;
}
.mf-image-sp6-1 img {
	vertical-align:bottom;
	width:580px;
	height:432px;
}
.mf-image-sp6-2 img {
	vertical-align:bottom;
	width:310px;
	height:392px;
}
.mf-image-sp8-2 img {
	vertical-align:bottom;
	width:580px;
	height:393px;
}
.mf-image-sp8-1 img {
	vertical-align:bottom;
	width:580px;
	height:596px;
}
